> For the complete documentation index, see [llms.txt](https://docs.skadii.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.skadii.com/documentation/italiano/strumenti-e-funzioni/maintenance-overview/ruoli-utente.md).

# Ruoli utente

Per organizzare meglio il lavoro all'interno del tuo team, per Maintenance Overview offriamo tre diversi ruoli utente: Manager, Operator e Admin.

**Operatore**

```
mm_operator
```

* [x] Esegue *<mark style="color:$success;">**quotidiane**</mark>* attività e manutenzioni assegnate
* [x] Segnala problemi o guasti
* [x] *Es.: collaboratore della funivia, conducente di un mezzo battipista ecc.*

**Manager**

```
mm_manager
```

* [x] Esegue *<mark style="color:$success;">**tutte**</mark>* attività e manutenzioni
* [x] Può assegnare attività
* [x] Segnala problemi o guasti
* [x] *Es.: responsabile operativo, meccanico, responsabile della flotta ecc.*

**Amministratore**

```
mm_admin
```

* [x] Gestisce i piani di manutenzione (creare, modificare, eliminare nonché import/export)
* [x] Assegna i piani di manutenzione
* [x] Gestisce le liste dei pezzi di ricambio (creare e modificare)
* [x] *Es.: responsabile tecnico, responsabile operativo, responsabile dell'officina ecc.*&#x20;

### Matrice dei permessi e dei ruoli nello strumento di manutenzione skadii

<table><thead><tr><th width="235">Attività / permesso</th><th align="center">Operatore
[mm_operator]</th><th align="center">Manager
[mm_manager]</th><th align="center">Amministratore
[mm_admin]</th></tr></thead><tbody><tr><td>Visualizzare ed eseguire attività e manutenzioni</td><td align="center"><p>solo quelle giornaliere </p><p>e assegnate</p></td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td></tr><tr><td>Segnalare problemi/guasti</td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td><td align="center"><i class="fa-check">:check:</i></td></tr><tr><td>Creare, modificare ed eliminare piani di manutenzione</td><td align="center"></td><td align="center"></td><td align="center"><i class="fa-check">:check:</i></td></tr><tr><td>Importare ed esportare piani di manutenzione</td><td align="center"></td><td align="center"></td><td align="center"><i class="fa-check">:check:</i></td></tr><tr><td>Assegnare oggetti ai piani di manutenzione</td><td align="center"></td><td align="center"></td><td align="center"><i class="fa-check">:check:</i></td></tr><tr><td>Creare e modificare pezzi di ricambio</td><td align="center"></td><td align="center"></td><td align="center"><i class="fa-check">:check:</i></td></tr></tbody></table>

**Domande e risposte sui ruoli utente:**&#x20;

<details>

<summary><strong>Chi può assegnare i ruoli?</strong></summary>

Solo gli amministratori del resort hanno il permesso di assegnare ruoli ai membri del proprio team.&#x20;

</details>

<details>

<summary><strong>Come si può assegnare un ruolo utente?</strong></summary>

<br>

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.skadii.com/documentation/italiano/strumenti-e-funzioni/maintenance-overview/ruoli-utente.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
